/* 26 px */
/* Costom-preconfigured */
/* Add custom mixins  */
/*
@mixin replace-text-with-dimensions($img, $x: 50%, $y: 50%) {
  @include replace-text($img, $x, $y);
  width: image-width($img);
  height: image-height($img);
}

@mixin replace-text($img, $x: 50%, $y: 50%) {
  @include hide-text;
  background: {
    image: image-url($img);
    repeat: no-repeat;
    position: $x $y; }; }

@mixin hide-text {
  $approximate_em_value: 12px / 1em;
  $wider_than_any_screen: -9999em;
  text-indent: $wider_than_any_screen * $approximate_em_value;
  overflow: hidden;
  text-align: left; }
*/
/* colors for sections */
/* line 3, ../sass/number-up-down.scss */
.rate-widget {
  text-align: right;
}
/* line 5, ../sass/number-up-down.scss */
.rate-widget .rate-number-up-down-rating {
  color: #509028;
  font-size: 1.875em;
  line-height: 1.46667em;
}
/* line 11, ../sass/number-up-down.scss */
.rate-widget .rate-info,
.rate-widget .rate-description {
  clear: both;
}

/* line 16, ../sass/number-up-down.scss */
.rate-number-up-down-btn-up {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/../images/plus.png?1360401251');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 19px;
  height: 17px;
  display: block;
  float: right;
  margin: 0 0 15px 10px;
}

/* line 23, ../sass/number-up-down.scss */
.rate-number-up-down-btn-down {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/../images/minus.png?1360401238');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 19px;
  height: 19px;
  display: block;
  float: right;
  margin: 0 0 15px 10px;
}

/* line 30, ../sass/number-up-down.scss */
#content .rate-widget {
  margin-right: 1em;
  position: relative;
  width: 100px;
  height: 2em;
  margin: 1em 0;
}
/* line 37, ../sass/number-up-down.scss */
#content .rate-widget .rate-number-up-down-btn-down {
  position: absolute;
  left: 0;
  top: 0;
}
/* line 42, ../sass/number-up-down.scss */
#content .rate-widget .rate-number-up-down-btn-up {
  position: absolute;
  right: 0;
  top: 0;
}
/* line 47, ../sass/number-up-down.scss */
#content .rate-widget .rate-number-up-down-rating {
  position: absolute;
  top: 0;
  left: 37px;
  line-height: 15px;
}

/*
.rate-number-up-down-rating {
  display: block;
  float: left;
  text-align: center;
  padding: 0 5px;
}

.rate-number-up-down-rating-up {
  display: block;
  float: left;
  width: 45px;
  text-align: right;
  padding-top: 3px;
}

.rate-number-up-down-rating-down {
  display: block;
  float: left;
  width: 45px;
  text-align: left;
  padding-top: 3px;
}
*/
